<?php
	require("include/everything.php");
	
	session_register("UserID");

	$page_rows  = 50;
	$list_pages = 1;

	session_register("active_list_page");
	if (empty($active_list_page)) $active_list_page = 1;
	if ("GET" == getenv("REQUEST_METHOD") && isset($page)) $active_list_page = $page;
	$s_page = $active_list_page;

	$template = new Template("templates/prospects_active");
	$db = new DB_Sql;
	
	$query = "SELECT * 
				FROM users 
				WHERE users_id = '$UserID'";
	$db->query($query);
	$db->next_record();
	$name = $db->f("users_name");

	$template->set_file("tpl_prospects_active", "prospects_active.tpl");
	$template->set_var("USER_NAME", $name);

	// search the import file
	$import = array();
	$tempDir = opendir("temp");
	while ($tempName = readdir($tempDir)) {
		if (0 === strpos($tempName, "{$UserID}_")) {
			$import[date("Y-m-d H:i:s", filemtime("temp/$tempName"))] = substr($tempName, strlen("{$UserID}_"));
		}
	}
	closedir($tempDir);
	if (count($import)) {
		$template->set_file("tpl_import_header", "import_header.tpl");
		$template->set_file("tpl_import_prospects", "import_prospects.tpl");
		$template->parse("IMPORT_PROSPECTS", "tpl_import_header", true);
		krsort($import);
		foreach ($import as $t => $f) {
			$template->set_var("FILE_DATE", $t);
			$template->set_var("FILE_NAME", $f);
			$template->parse("IMPORT_PROSPECTS", "tpl_import_prospects", true);
		}
	}
	
	$template->set_file("tpl_subscriber_row", "subscriber_row.tpl");

	$query = "SELECT COUNT(*) AS recs FROM subscribers
				WHERE 
					subscribers_user_id = '$UserID' AND
					subscribers_active = 1
				ORDER BY subscribers_name";
	$db->query($query);
	$recs = 0;
	if ($db->next_record()) $recs = $db->f("recs");
	$list_pages = $recs / $page_rows;
	if ($s_page > $list_pages) $s_page = ceil($list_pages);
	$s_skip = $page_rows * ($s_page - 1);
	
	$pages_list = "";
	for ($p = 0; $list_pages > $p; ++$p) {
		$page_num = 1+$p;
		$selected  = ($s_page == $page_num)? " selected ": "";
		$pages_list .= "<option value=\"$page_num\" $selected>$page_num</option>";
	}
	$template->set_var("LIST_PAGES", $pages_list);
	$template->set_var("SUBSCRIBERS_NUMBER", "$recs");

	if ($recs == 0)
	{
		$template->set_file("tpl_row_none", "row_none.tpl");
		$template->parse("SUBSCRIBER_LIST", "tpl_row_none");
	}
	else
	{
		$query = "SELECT * FROM subscribers
					WHERE 
						subscribers_user_id = '$UserID' AND
						subscribers_active = 1
					ORDER BY subscribers_name
					LIMIT $s_skip,$page_rows";
		$db->query($query);

		while ($db->next_record())
		{
			$join_date = $db->f("subscribers_join_date");
			$join_date = Date::fromMysqlDatetime($join_date);
			$join_date = $join_date->toString(FMT_DATEUS);

			$address_array = array();
			if ($db->f("subscribers_address")) $address_array[] = $db->f("subscribers_address");
			if ($db->f("subscribers_city"))    $address_array[] = $db->f("subscribers_city");
			if ($db->f("subscribers_state"))   $address_array[] = $db->f("subscribers_state");
			if ($db->f("subscribers_zip"))     $address_array[] = $db->f("subscribers_zip");
			if ($db->f("subscribers_country")) $address_array[] = $db->f("subscribers_country");
			$address = implode($address_array, ", ");
			$template->set_var("ADDRESS", $address);
			$template->set_var("SUBSCRIBER_ID", $db->f("subscribers_id"));
			$template->set_var("NAME",    $db->f("subscribers_name"));
			$template->set_var("EMAIL",   $db->f("subscribers_email"));
			$template->set_var("DATE",    $join_date);
			$template->set_var("WHEREDIDHEAR", $db->f("subscribers_wheredidhear"));
			$template->parse("SUBSCRIBER_LIST", "tpl_subscriber_row", true);
		}
	}

	$template->parse("content", "tpl_prospects_active");
	require("template_make.php");
?>
