<?php
	if (!isset($file)) { header("Location: prospects_active.php"); exit; }

	require("include/everything.php");
	session_register("UserID");

	$importFile = "temp/{$UserID}_$file";
	if (!file_exists($importFile)) { header("Location: prospects_active.php"); exit; }

	$db = new DB_Sql;

	$error = "";
	$fieldNames = array("email","name","fname","lname","address","city","state","zip","country","date","ip");
	if (isset($file) && isset($line) && isset($delimiter) && isset($field) && is_array($field)) {
		if (FALSE === array_search("email", $field)) {
			$error = "The \"Email\" field should be assigned.";
		} else {
			switch ($delimiter) {
				default:
				case "semicolon": $delim = ";"; break;
				case "comma"    : $delim = ","; break;
				case "vt"       : $delim = "|"; break;
				case "tab"      : $delim = "\t"; break;
			}
			$fh = fopen($importFile, "r");
			while (!feof($fh)) {
				$fields = explode($delim, fgets($fh));
				if ($line > 0) { --$line; continue; }
				
				$subscribers_name      = "";
				$subscribers_fname     = "";
				$subscribers_lname     = "";
				$subscribers_email     = "";
				$subscribers_address   = "";
				$subscribers_city      = "";
				$subscribers_state     = "";
				$subscribers_zip       = "";
				$subscribers_country   = "";
				$subscribers_date      = "";
				$subscribers_ip        = "";
				
				foreach ($field as $i => $f) {
					if (FALSE !== array_search($f, $fieldNames)) {
						$fld = trim($fields[$i]);
						if (0 === strpos($fld,"\"") && strlen($fld) == (1+strrpos($fld,"\""))) { $fld = trim($fld, "\""); }
						if (0 === strpos($fld,"'")  && strlen($fld) == (1+strrpos($fld,"'")))  { $fld = trim($fld, "'"); }
						$fld = addslashes(trim($fld));
						${"subscribers_$f"} = $fld;
					}
				}
				$reg_email = "^[a-zA-Z0-9_\-\.]+@[a-zA-Z0-9_\-]+\.[a-zA-Z0-9_\-\.]+$";
				if (0 == strlen($subscribers_email) || !eregi($reg_email, $subscribers_email)) {
					$r = trim(implode($delim, $fields));
					if (strlen($r) > 0) {
						if (!$flog) { $flog = fopen("temp/{$UserID}_rejected.log", "w"); }
						fputs($flog, $r);
					}
					continue;
				}
				if (0 == strlen($subscribers_name)) {
					$subscribers_name = $subscribers_fname;
					if (strlen($subscribers_lname) > 0) {
						if (strlen($subscribers_name) > 0) $subscribers_name .= " ";
						$subscribers_name .= $subscribers_lname;
					}
				}
				$query = "INSERT INTO subscribers SET "
				. " subscribers_user_id='$UserID'"
				. ",subscribers_active='1'"
				. ",subscribers_name='$subscribers_name'"
				. ",subscribers_email='$subscribers_email'"
				. ",subscribers_address='$subscribers_address'"
				. ",subscribers_city='$subscribers_city'"
				. ",subscribers_state='$subscribers_state'"
				. ",subscribers_zip='$subscribers_zip'"
				. ",subscribers_country='$subscribers_country'"
				. ",subscribers_ip='$subscribers_ip'"
				. ",subscribers_join_date=" . (""==$subscribers_date? "NOW()": "'$subscribers_date'");
				$db->query($query);
			}
			@fclose($fh);
			@fclose($flog);
			header("Location: prospects_active.php");
			exit;
		}
	}

	$query = "SELECT * 
				FROM users 
				WHERE users_id = '$UserID'";
	$db->query($query);
	$db->next_record();
	$name = $db->f("users_name");

	$template = new Template("templates/prospects_active");

	$template->set_file("tpl_prospects_import", "prospects_import.tpl");
	$template->set_var("USER_NAME", $name);
	$template->set_var("FILE_NAME", $file);
	$d_s = array();
	$d_c = array();
	$d_v = array();
	$d_t = array();
	$file_stuff = array();
	$start_lines = 4;
	$fh = fopen($importFile, "r");
	for ($i = 0; $start_lines > $i; ++$i) {
		if (feof($fh)) {
			$start_lines = $i;
			break;
		}
		$file_stuff[$i] = trim(fgets($fh));
		$d_s[$i] = count(explode(";", $file_stuff[$i]));
		$d_c[$i] = count(explode(",", $file_stuff[$i]));
		$d_v[$i] = count(explode("|", $file_stuff[$i]));
		$d_t[$i] = count(explode("\t", $file_stuff[$i]));
	}
	fclose($fh);
	$template->set_var("FILE_STUFF", htmlentities(implode("\n", $file_stuff)));

	$file_line = isset($line)? $line: 0;
	if (!isset($delimiter)) {
		$delimiter = "semicolon";
		$delim = ";";
		$d_count = 0;
		$d_equal = 1;
		for ($i = 1; $start_lines > $i; ++$i) { if ($d_s[$i] != $d_s[$i-1]) $d_equal = 0; }
		if ($d_s[0] > $d_count && $d_equal) {
			$d_count = $d_s[0];
			$delimiter = "semicolon";
			$delim = ";";
		}
		$d_equal = 1;
		for ($i = 1; $start_lines > $i; ++$i) { if ($d_c[$i] != $d_c[$i-1]) $d_equal = 0; }
		if ($d_c[0] > $d_count && $d_equal) {
			$d_count = $d_c[0];
			$delimiter = "comma";
			$delim = ",";
		}
		$d_equal = 1;
		for ($i = 1; $start_lines > $i; ++$i) { if ($d_v[$i] != $d_v[$i-1]) $d_equal = 0; }
		if ($d_v[0] > $d_count && $d_equal) {
			$d_count = $d_v[0];
			$delimiter = "vt";
			$delim = "|";
		}
		$d_equal = 1;
		for ($i = 1; $start_lines > $i; ++$i) { if ($d_t[$i] != $d_t[$i-1]) $d_equal = 0; }
		if ($d_t[0] > $d_count && $d_equal) {
			$d_count = $d_t[0];
			$delimiter = "tab";
			$delim = "\t";
		}
	}
	switch ($delimiter) {
		default:
		case "semicolon":
			$delimiter = "semicolon";
			$delim = ";";
			break;
		case "comma":
			$delim = ",";
			break;
		case "vt":
			$delim = "|";
			break;
		case "tab":
			$delim = "\t";
			break;
	}
	$template->set_var("delimiter_$delimiter", " selected ");
	$template->set_var("DELIMITER", $delimiter);
	$template->set_var("FILE_LINE", $file_line);
	$template->set_var("line_$file_line", " selected ");
	if (count($file_stuff) > 0) {
		if ($file_line >= count($file_stuff)) { $file_line = count($file_stuff) - 1;}
		$template->set_file("tpl_import_fields", "import_fields.tpl");
		$fields = explode($delim, $file_stuff[$file_line]);
		foreach ($fields as $i => $f) {
			$f = trim($f);
			if (0 === strpos($f,"\"") && strlen($f) == (1+strrpos($f,"\""))) { $f = trim($f, "\""); }
			if (0 === strpos($f,"'")  && strlen($f) == (1+strrpos($f,"'")))  { $f = trim($f, "'"); }
			$template->set_var("FIELD_NAME",   htmlentities(trim($f)));
			$template->set_var("FIELD_NUM",    $i);
			$template->set_var("FIELD_NUMBER", $i+1);
			foreach ($fieldNames as $fn) {
				$template->set_var("field_$fn",
				(isset($field) && is_array($field) && isset($field[$i]) && $fn == $field[$i])? "selected": "");
			}
			$template->parse("IMPORT_FIELDS", "tpl_import_fields", true);
		}
	}

	$template->set_var("IMPORT_ERROR", $error);
	$template->parse("content", "tpl_prospects_import");
	require("template_make.php");
?>
