<?php
// Sends follow-up and instant messages
// Set CRON for each 5 minutes
// Written by Michel Komarov http://icoder.com (2005-12-13)
function error_page($error_message) { return $error_message; }
	$bunchSize = 300;
	$bunchPause = 60; //sec
	$bunchInterval = 600; //sec (from CRON timing)
	$cron_file = "../temp/followup.cron";
	if (file_exists($cron_file)) {
		$cron = file_get_contents($cron_file);
		if ((5 * $bunchInterval) + $cron > time()) exit;
	}
	if ($fh = fopen($cron_file, "w")) {
		fputs($fh, time());
		fclose($fh);
	}

	require("../include/globals.php");
	require("../include/db_mysql.php");
	require("../include/phpmailer.php");
	require("../include/mail.php");

	class DB_Sql_Log extends DB_Sql {
		var $Write_Log = false;
		var $Halt_On_Error = "report";
		function haltmsg($msg) {
			if ($this->Write_Log && ($fh = fopen("../temp/followup.log", "a"))) {
				fputs($fh, "Database error: $msg\nMySQL Error: {$this->Errno} ($this->Error)\n");
				fclose($fh);
			}
		}
	}

	set_time_limit(0);
	$db  = new DB_Sql_Log;
	$db2 = new DB_Sql;
	$query = "SELECT messages_id, subscribers_id, subscribers_email, messages_interval
					FROM messages, subscribers, users
					WHERE 
					users_id = messages_user_id AND
					users_id = subscribers_user_id AND
					subscribers_active = '1' AND
					subscribers_trouble_mailing < 2 AND
					messages_interval > subscribers_messages_interval AND
					TO_DAYS(subscribers_join_date + INTERVAL messages_interval DAY) = TO_DAYS(NOW()) ";
	$db->query("$query ORDER BY messages_interval");
	if (0 == $db->Errno && ($count = $db->num_rows()) > 0) {
		if ($fh = fopen("../temp/followup.log", "a")) {
			fputs($fh, "\n".date("Y-m-d H:i:s")." Messages: $count\n");
			fclose($fh);
		}
		$db->Write_Log = true;
		$msg = 0;
		while ($db->next_record()) {
			if (0 == ((++$msg) % $bunchSize)) {
				if ($fh = fopen("../temp/followup.log", "a")) {
					fputs($fh, "\t$msg sent\n");
					fclose($fh);
				}
				if ($fh = fopen($cron_file, "w")) {
					fputs($fh, time());
					fclose($fh);
				}
				sleep($bunchPause);
			}
			$message_id = $db->f("messages_id");
			$subscriber_id = $db->f("subscribers_id");
			$subscriber_email = $db->f("subscribers_email");
			$messages_interval = $db->f("messages_interval");

			$error = SendMessage2Subscriber($message_id, $subscriber_id);
			if ($error) {
				if ($fh = fopen("../temp/followup.log", "a")) {
					fputs($fh, date("\tCan't send $subscriber_email\n"));
					fclose($fh);
				}
			}

			$db2->query("UPDATE subscribers
							SET subscribers_messages_interval='$messages_interval'
							WHERE subscribers_id='$subscriber_id'");
		}
	}
	unlink($cron_file);
	if ($count > 0) {
		if ($fh = fopen("../temp/followup.log", "a")) {
			fputs($fh, "\t$msg Sent.\n");
			fclose($fh);
		}
	}
?>
